{
  "ui_username": "Username",
  "ui_password": "Password",
  "ui_login": "Login",
  "ui_logout": "Logout",
  "ui_dashboard": "Dashboard",
  "ui_profile": "Profile",
  "ui_change_info": "Account information",
  "ui_save": "Save",
  "ui_clear": "Clear",
  "ui_house": "Location",
  "ui_action": "Action",
  "ui_create_new": "Create new",
  "ui_warehouse": "Warehouse",
  "ui_display_name": "Display name",
  "ui_new_password": "New password",
  "ui_confirm_new_password": "Confirm new password",
  "ui_new_house": "Create new location",
  "ui_edit_house": "Edit location",
  "ui_houseName": "Location name",
  "ui_house_icon": "Icon",
  "ui_house_address": "Address",
  "ui_areas": "Areas",
  "ui_area_name": "Area name",
  "ui_area_desc": "Description",
  "ui_add_area": "Add area",
  "ui_edit_area": "Sửa khu vực",
  "ui_create": "Create",
  "ui_update": "Update",
  "ui_delete": "Delete",
  "ui_confirm": "Confirm",
  "ui_cancel": "Cancel",
  "ui_find_icon_here": "Find icons here",
  "ui_empty": "Empty",
  "ui_error": "Error!",
  "ui_success": "Success!",
  "ui_info": "Information",
  "ui_loading": "Loading...",
  "ui_showing": "Showing",
  "table_col_no": "No.",
  "table_col_name": "Name",
  "table_col_icon": "Icon",
  "table_col_address": "Address",
  "table_col_action": "Action",
  "message_login_success": "Login successfully!",
  "message_welcom_back": "Welcome back!",
  "message_login_fail": "Login failed!",
  "message_logout_fail": "Logout failed!",
  "message_create_user_success": "Create account successfully!",
  "message_created_user": "Username is already in use!",
  "message_login_wrong": "Wrong username or password.",
  "message_user_lock": "Your account is locked.",
  "message_is_required": "{{field}} is required.",
  "message_password_mustmatch": "Password must match.",
  "message_update_success": "Update successfully!",
  "message_update_profile_success": "Update profile successfully!",
  "message_update_fail": "Update failed!",
  "message_api_call_fail": "API call failed!",
  "message_create_house_fail": "Create new location failed!",
  "message_create_house_success": "Create new location successfully!",
  "message_confirm_delete": "Are you sure you want to delete this item?",
  "message_confirm_delete_note": "Attention ‼: Once deleted, it cannot be recovered.",
  "message_min_three_char": "At least 3 characters are required."
}
